Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724166 - sci-mathematics/mathomatic-16.0.5 stabilisation
Summary: sci-mathematics/mathomatic-16.0.5 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Science Mathematics related packages
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 21:16 UTC by Andreas Sturmlechner
Modified: 2020-06-22 22:40 UTC (History)
0 users

See Also:
Package list:
sci-mathematics/mathomatic-16.0.5
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 21:16:23 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-06-16 13:10:39 UTC
Oh well...
Comment 2 ernsteiswuerfel 2020-06-20 23:13:09 UTC
Looking good on ppc.

# cat mathomatic-724166.report 
USE tests started on So 21. Jun 01:04:34 CEST 2020

FEATURES=' test' USE='' succeeded for =sci-mathematics/mathomatic-16.0.5
USE='-doc -gnuplot' succeeded for =sci-mathematics/mathomatic-16.0.5
USE='doc -gnuplot' succeeded for =sci-mathematics/mathomatic-16.0.5
USE='-doc gnuplot' succeeded for =sci-mathematics/mathomatic-16.0.5
USE='doc gnuplot' succeeded for =sci-mathematics/mathomatic-16.0.5
Comment 3 Larry the Git Cow gentoo-dev 2020-06-21 14:48:40 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e3f633377e3fd5d1f7eea5ebc55897a8088325da

commit e3f633377e3fd5d1f7eea5ebc55897a8088325da
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-21 13:58:18 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-21 14:47:39 +0000

    sci-mathematics/mathomatic: 16.0.5 ppc stable
    
    Tested-by: ernsteiswuerfel
    Bug: https://bugs.gentoo.org/724166
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-mathematics/mathomatic/mathomatic-16.0.5.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-06-21 15:25:22 UTC
x86 stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-06-22 06:58:10 UTC
amd64 stable. Closing.
Comment 6 Larry the Git Cow gentoo-dev 2020-06-22 22:40:04 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=dd41c5e289d0970953ec90f82204f114ec49869d

commit dd41c5e289d0970953ec90f82204f114ec49869d
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-22 22:39:34 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-22 22:39:34 +0000

    sci-mathematics/mathomatic: Drop 15.8.5
    
    Closes: https://bugs.gentoo.org/724166
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-mathematics/mathomatic/Manifest                |  1 -
 .../mathomatic/mathomatic-15.8.5.ebuild            | 41 ----------------------
 2 files changed, 42 deletions(-)